Bug 1009860 - Missing bridge mdb description in man page
Missing bridge mdb description in man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: iproute (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Petr Pisar
Jiri Jaburek
http://thread.gmane.org/gmane.linux.n...
: Patch
Depends On: 885977 1009049
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 06:32 EDT by David Spurek
Modified: 2015-03-02 00:28 EST (History)
4 users (show)

See Also:
Fixed In Version: iproute-3.10.0-4.el7
Doc Type: Bug Fix
Doc Text:
Analyzing the Non-Configuration IP Multicast IGMP Snooping Data Previously, the bridge module sysfs virtual file system did not provide the ability to inspect the non-configuration IP multicast Internet Group Management Protocol (IGMP) snooping data. Without this functionality, users could not fully analyze their multicast traffic. In Red Hat Enterprise Linux 6.5, users are able to list detected multicast router ports, groups with active subscribers and the associated interfaces.
Story Points: ---
Clone Of: 1009049
Environment:
Last Closed: 2014-06-12 04:53:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Spurek 2013-09-19 06:32:13 EDT
Checked with iproute-3.10.0-3.el7

+++ This bug was initially created as a clone of Bug #1009049 +++

Description of problem:
Missing `bridge mdb` description in man page, only bridge help lists mdb object.

Version-Release number of selected component (if applicable):
iproute-2.6.32-28.el6

How reproducible:


Steps to Reproduce:
1.man bridge
2.
3.

Actual results:
bridge mdb description missing

Expected results:
bridge mdb is described

Additional info:

--- Additional comment from Petr Pisar on 2013-09-19 04:19:41 EDT ---



--- Additional comment from Petr Pisar on 2013-09-19 04:43:08 EDT ---

This one is without trailing spaces.

--- Additional comment from David Spurek on 2013-09-19 06:24:11 EDT ---
Comment 1 Petr Pisar 2013-09-24 07:25:33 EDT
The `bridge mdb' documentation patch accepted by upstream as:

commit 54e9c3a34d4ba8a0890f3bf21d708342329461b5
Author: Petr Písař <ppisar@redhat.com>
Date:   Thu Sep 19 10:41:26 2013 +0200

    iproute2: bridge: document mdb
    
    This augments bridge(8) manual page with `bridge mdb' and `bridge
    monitor mdb' commands which have been added recently.
    
    Signed-off-by: Petr Písař <ppisar@redhat.com>

Note You need to log in before you can comment on or make changes to this bug.